Message: Geant4 version selection Not Logged In (login)
 Next-in-Thread Next-in-Thread
 Next-in-Forum Next-in-Forum

Question Geant4 version selection 

Forum: Installation and Configuration
Date: 02 Aug, 2010
From: hemiao <hemiao>

I need to simulate fast neutron(14MeV) interact with plastic scintillation, which is composed of C, H and electrons. Which version of Geant4 is the best for the situation? Thanks in advance.

Inline Depth:
 1 1
 All All
Outline Depth:
 1 1
 2 2
 All All
Add message: (add)

1 None: Re: Geant4 version selection   (Evangelos Paradas - 14 Aug, 2010)
 Add Message Add Message
to: "Geant4 version selection"

 Subscribe Subscribe

This site runs SLAC HyperNews version 1.11-slac-98, derived from the original HyperNews


[ Geant 4 Home | Geant 4 HyperNews | Search | Request New Forum | Feedback ]